Subject: Re: [Gen-art] Review: draft-josefsson-pbkdf2-test-vectors

From: Simon Josefsson <[email-masked]>
Date: Tue, 14 Sep 2010 14:48:00 +0200

Hi Kathleen,

Thank you for the careful review.  I have no objections to your proposed
changes, and have merged them into my private copy.  I've asked Sean
whether I should submit a new document or wait until AUTH48 to fix this.

Regards,
/Simon

<[email-masked]> writes:

> I am the assigned Gen-ART reviewer for this draft. For background on
> Gen-ART, please see the FAQ at
> < http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.
>
> Please wait for direction from your document shepherd
> or AD before posting a new version of the draft.
>
> Document:  draft-josefsson-pbkdf2-test-vectors
> Reviewer:  Kathleen Moriarty
> Review Date:  23 August 2010
> IESG Telechat date: 26 August 2010
>
>
> Summary:  This draft is basically ready for publication, but has nits that should be fixed before publication.
>
> Major issues: 0
> Minor issues: 0
> Nits/editorial comments: 3
> 1.      Introduction, last sentence:
>         Replace second "this" with "the" or "the stated"
>
> 2.      Section 2, reword the start of the first sentence from:
> "Below the input strings" to
> "The input strings below"
>
> 3.      Section 4, replace:
> Remove the comma before the word and, it is not necessary.  Consider removing the word effectively.  If it is available, the word effectively is not necessary.
>
>
> Thank you,
> Kathleen